body {
    font-family: "Helvetica", "Arial", sans-serif;
}

h1 {
    font-size: 1.3em;
}

h2 {
    font-size: 1.4em;
    border-bottom: 1px solid #d8d7d7;
    padding-bottom: 0.4em;
}

h3 {
    font-weight: normal;
    font-size: 1.1em;
}

p {
    margin: 0 0 1em;;
    font-size: 0.9em;
}

header {
    margin-bottom: 3em;
}

header p {
    margin: 0 0 0.2em;;
    font-size: 0.9em;
}

header .logos {
    margin-top: 1em;
}

header .logos img {
    width: 20px;
    height: 20px;
}

section {
    margin-bottom: 3em;
}

section.left p {
    text-align: left;
}

#imgYo {
    width: 30%;
    transform: rotate(10deg);
    margin: 2em 0;
}

#content {
    width: 30%;
    min-width: 800px;
    margin: 0 auto;
    text-align: center;
}

div.work {
    border-bottom: 1px dashed black;
    text-align: left;
    position: relative;
    overflow: hidden;
    padding: 2em 0;
}

div.work h3 {
    margin-bottom: 0.3em;
    margin-top: 0;
}
div.work h3 em {
    font-size: 0.7em;
}
div.work p {
    font-size: 0.8em;
    margin-bottom: 0;
}
div.work iframe, div.work img {
    width: 120px;
    height: 120px;
    float: left;
    margin-right: 1em;
}

div.work p.desc {
    margin-top: 1em;
    font-size: 0.9em;
    margin-bottom: 1em;
    line-height: 1.5em;
    float: right;
    width: 83%;
    text-align: justify;
}

section .music a {
    /* margin-right: 1em;; */
}
section .music img {
    width: 30%;
}
section ul {
    text-align: left;
    list-style: disclosure-closed;
}

section ul li {
    margin-bottom: 0.8em;
}
